{
  "block.treetap.tap": "Краник",
  "block.treetap.sap_collector": "Сборщик сока",
  "block.treetap.wooden_sap_collector": "Деревянный сборщик сока",
  "item.treetap.tap.modifier": "Модификатор скорости: %s",
  "jei.treetap.tap_extract": "Сбор сока",
  "jei.treetap.life_cycle.months": "%s",
  "jei.treetap.life_cycle.all_year": "Круглый год",
  "config.jade.plugin_treetap.tap": "Краник"
}